.layout {
    max-width: 320px;
    background-color: rgba(255,255,255,.9);
    border-radius: 7px;
    color: #000;
}
.main {
    font-family: Arial,sans-serif;
    color: #fff;
    height: 100%;
    position: fixed;
    width: 100%;
}

.main {
    color: #fff;
    height: calc(100vh - 101px);
    position: relative;
    background: url("http://jocata.thinkoverit.com/billdesk/application/banner.f7a7b172a13c29e4ca16.jpg") center bottom/cover no-repeat;
}
.form-group{
    margin-bottom: 34px;
}
.row a {
    font-size: 12px;
    color: #009bbb;
}

.btn-lg {
    padding: 10px 0;
    background-color: #17a2b8;
    border-color: #17a2b8;

}

.flex-container {
    display: flex;
    column-count: 2;
}
a {
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
}

.ng-invalid.ng-touched {
    border-color: red;
  }